This wiki has had no edits or log actions made within the last 45 days and has been automatically marked as inactive. If you would like to prevent this wiki from being closed, please start showing signs of activity here. If there are no signs of this wiki being used within the next 15 days, this wiki will be closed in accordance to the Dormancy Policy (which all wiki founders accept when requesting a wiki). If this wiki is closed and no one reopens it 135 days from now, this wiki will become eligible for deletion. Note: If you are a bureaucrat, you can go to Special:ManageWiki and uncheck "inactive" yourself.

Translations:Main Page/21/en

From EverSD Wiki

Users wishing to emulate an additional system via this launcher must swap out one of the twelve default cores with another one. To install these default emulators for the default launcher, users with a 1.2 firmware version Evercade should download and extract the folders from this ZIP archive and place them at the root of their EverSD MicroSD card. Users with a 1.3 or higher firmware version Evercade should follow the same process with this ZIP archive after patching their Evercade with EverPatcher.